/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/

button, .button, input[type="button"], input[type="submit"], .wishlist_table .add_to_cart.button, .btn-black, .btn.btn-black, .subscription-toggle { background-color: #f0f0f0 !important; }

.button:hover, .product-information .cart button[type="submit"]:hover { background-color: #ED1C24 !important; }
.products-page-cats a {font-size:10px !important;}
.products-grid .product-title a, .product-title a {
	font: 16px/20px raleway  !important;
}

#left-top-bar .wpb_content_element { margin-bottom: 0 !important; }